» Ubuntu » Paketit

Error

two or more packages specified (ndisgtk oneiric)